> For the complete documentation index, see [llms.txt](https://docs.pgecom.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pgecom.com/api-endpoint/payment/mon-cash/withdrawfundstomoncash.md).

# WithdrawFundsToMonCash

You can use this endpoint to send funds to MonCash directly

**amount: number**\
The amount of funds that you'd like to send. It depends on the balance type. If the balance type is "balance", then the amount should be in USD

**phone: string**\
The monCash phone of the user that you want to send the funds to. The phone number should be without the 509.\
ex: 34999435

**delivery: string -** default standard\
The delivery depends on how fast you want it. Here is a list of delivery type

* standard - 2 days - **free**
* regular - 24-hour - **fees**
* instant - instantly (5 seconds - 10 minutes) - **fees applied**

{% hint style="info" %}
Don't forget to check the [withdraw estimates](/api-endpoint/top-up/estimate.md) to check the rates before sending the funds to MonCash
{% endhint %}

## Withdraw mon cash payment

<mark style="color:green;">`POST`</mark> `https://sandbox.pgecom.com/api/user/withdraw/moncashwithdraw`

#### Request Body

| Name                                     | Type   | Description                                  |
| ---------------------------------------- | ------ | -------------------------------------------- |
| amount<mark style="color:red;">\*</mark> | Number | Amount  in USD that you'd like to send       |
| phone<mark style="color:red;">\*</mark>  | String | Mon Cash phone number without 509            |
| delivery                                 | String | Delivery method - standard, regular, instant |
| firstName                                | String | First name of the monCash recipient          |
| lastName                                 | String | Last name of the monCash recipient           |

{% tabs %}
{% tab title="200: OK Success" %}

```json

{
    "orderId": "a57148cd-76ab-4b48-ba44-31cd78b7a1dc",
    "status": "completed",
    "amount": 1,
    "phone": "+50934999435",
    "gourdes": 123,
    "delivery": "instant"
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.pgecom.com/api-endpoint/payment/mon-cash/withdrawfundstomoncash.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
